Bug 137900 - Translation errors in pt_br when finishing system
Translation errors in pt_br when finishing system
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-02 13:00 EST by marlon bastida
Modified: 2014-03-16 22:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-05 11:26:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description marlon bastida 2004-11-02 13:00:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
All messagens in portuguese (pt_br) seems without accent like 
translation of "Saving random seed" should be "Desligando raiz 
aleatória".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Every time that you reboot or finish system

    

Additional info:
Comment 1 Sarah Wang 2004-11-02 23:31:05 EST
Does anyone know which package the string "Saving random seed" come
from? If it comes from Gnome packages, it has to be fixed in upstream
Gnome cvs.

Sarah
Comment 2 Bill Nottingham 2004-11-02 23:33:55 EST
It's in initscripts - at least, it shoudl be.
Comment 3 David Barzilay 2004-11-03 00:28:56 EST
I just checked the latest pt_BR translation of initscripts package.
All accents were already in place, including the above mentioned
string. We need to make sure Fedora is compiled with the latest
packages translation (initscripts 7.93.2-1).

THX!
Comment 4 marlon bastida 2004-11-04 20:04:12 EST
Will this package be available in what release? (devel now)
Comment 5 Bill Nottingham 2004-11-04 21:28:32 EST
It may be available in a FC3 update; it probably won't be in the release.

Note You need to log in before you can comment on or make changes to this bug.